prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include

Name: PyORBit
Description: Python bindings for ORBit2
Version: 2.14.3
Requires: ORBit-2.0 >= 2.12
Cflags: -I${includedir}/pyorbit-2
